import * as echarts from "echarts";
import "echarts-gl";
import "echarts-liquidfill";
import type { EChartsOption } from "echarts";
import { Ref } from "vue";
/**
 * 调用 echarts hook
 */
declare function useEcharts(options?: {
    defaultOptions?: EChartsOption;
}): {
    chart: Ref<echarts.ECharts | undefined>;
    container?: Ref<HTMLDivElement | null>;
};
export default useEcharts;
